ATTR_SET_PROCESS(1)

NAME
attr_set_process - set RSBAC attributes on the selected process

SYNOPSIS

attr_set_process [-pamA] {module} {process-id} {attribute} {value}

DESCRIPTION

If you want to change RSBAC attribute on some process, you may use attr_set_process utility. Check appropriate documentation about possible attributes and values for module you want to administrate or use -A option to see full list.

OPTIONS

-p  Print resulting request names.

-a  Add, not set. This is usefull for attributes like process' MAC category.

-m  Remove, not set

-A  list attributes and values

module
    One of the possible RSBAC modules, e.g., GEN, MAC, FC, SIM, PM, MS, FF, RC or AUTH.

AUTHOR
Amon Ott <ao@rsbac.org>.